.btn-clafoutis,
.btn-cookies {
    color: $body-color;
    min-width: 125px;
    width: 100%;
    margin-bottom: $spacer;
    text-align: center;
    cursor: pointer;
    padding: .5 * $spacer $spacer;
    @media (min-width: 768px) {
        width: auto;
        margin-bottom: 0;
        & + & {
            margin-left: $spacer;
        }
    }
    &.active {
        background-color: $active-bg;
        color: $active-color;
    }
}
